/********| Radio- and Check-boxes                                                                                                              |*******/
.metro_form input[type="checkbox"],
.metro_form input[type="radio"]								{ display: none; }

/* Define Label */
.metro_form input[type="radio"] + label,
.metro_form input[type="checkbox"] + label				{ float:left; display: block; position: relative; padding: 1px 7px 1px 24px;
																		  color: #666666; font-size: 12px; line-height: 18px; border-color: #AAAAAA; cursor: pointer; }

/* BEFORE - creates Checkbox */
.metro_form input[type="checkbox"] + label:before,
.metro_form input[type="radio"] + label:before			{ content: ''; position: absolute; display: block; left: 0px; top: 1px; width: 14px; height: 14px; text-align: center;
																		  border-width: 1px; border-style: solid; border-color: #AAAAAA; }
.metro_form input[type="checkbox"] + label:before		{ border-radius: 2px; }
.metro_form input[type="radio"] + label:before			{ border-radius: 100%; }

.metro_form input[type="checkbox"] + label:hover:before,
.metro_form input[type="radio"] + label:hover:before	{ border-color: #666666; box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3) inset; }

input[type="radio"] + label.disabled,
input[type="checkbox"] + label.disabled	{ color: #999999; cursor: default; text-decoration: line-through; }

/* AFTER - creates tick/bullet when checked */
.metro_form input[type="checkbox"] + label:after 		{ content: ''; position: absolute; display: none; left: 1px; top: 2px; width: 14px; height: 14px;
																		  background: url('/pages2015/img/check.png') no-repeat 50% 50%; }
.metro_form input[type="checkbox"]:checked + label:after	{ display: block;
																		  -webkit-animation: scale 0.1s linear; -moz-animation: scale 0.1s linear; -ms-animation: scale 0.1s linear;
																		  -o-animation: scale 0.1s linear; animation: scale 0.1s linear; }
														  
.metro_form input[type="radio"] + label:after			{ content: ''; position: absolute; display: none; left: 3px; top: 4px; width: 10px; height: 10px;
																		  border-radius: 100%; background-color: #666666; }
.metro_form input[type="radio"]:checked + label:after	{ display: block;
																		  -webkit-animation: scale 0.1s linear; -moz-animation: scale 0.1s linear; -ms-animation: scale 0.1s linear;
																		  -o-animation: scale 0.1s linear; animation: scale 0.1s linear; }


input[type="checkbox"] + label.disabled:before,
input[type="radio"] + label.disabled:before	{ border-color: #dddddd !important; box-shadow: none !important; }


.metro_form .fTable_input input[type="checkbox"] + label:before,
.metro_form .fTable_input input[type="radio"] + label:before	{ top: 4px; }
.metro_form .fTable_input input[type="checkbox"] + label:after	{ top: 5px; }
.metro_form .fTable_input input[type="radio"] + label:after		{ top: 7px; }
					
																  
/********| Select                                                                                                                              |*******/
select												{ width: 100%; border-color: #CCCCCC; padding: 1px 7px; outline: none; box-sizing: border-box; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
  														  border-radius: 4px; border-width: 1px; border-style: solid;
														  background-color: #F5F5F5;
														  background-image: -webkit-linear-gradient(top, #FFFFFF, #F5F5F5);
														  background-image: -moz-linear-gradient(top, #FFFFFF, #F5F5F5);
														  background-image: -ms-linear-gradient(top, #FFFFFF, #F5F5F5);
														  background-image: -o-linear-gradient(top, #FFFFFF, #F5F5F5);
														  background-image: linear-gradient(top, #FFFFFF, #F5F5F5);
														  font-size: 12px; height: 24px; line-height: 20px; }

/********| Text, Password, Textarea                                                                                                             |*******/
input[type="number"],
input[type="password"],
input[type="text"]								{ padding: 1px 7px; line-height: 19px; border: 1px solid #cccccc; outline: none; height: 23px; }
textarea												{ padding: 1px 7px; line-height: 19px; height: 33px;
														  border: 1px solid #cccccc; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1) inset; border-radius: 0; font-size:11px; font-family:Arial, Helvetica, sans-serif }

.formfield_shop									{ padding: 1px 4px 1px 4px !important; line-height: 17px !important; border: 1px solid #cccccc; outline: none; }

input[type="text"]:read-only					{ background: #e3e3e3; }
.dateBox input[type="text"]:read-only		{ background: #ffffff; }


:-moz-placeholder									{ color: #969696 !important; opacity: 1; }
::-moz-placeholder								{ color: #969696 !important; opacity: 1; }
::-webkit-input-placeholder					{ color: #969696 !important; }
:-ms-input-placeholder							{ color: #969696 !important; }

#radioright											{ padding-left:20px;}

/********| Buttons                                                                                                                             |*******/
.ui-dialog-buttonpane .ui-dialog-buttonset .ui-button,
.button,
input[type="submit"],
input[type="button"]								{ display: inline-block;line-height: 36px; padding: 0 22px; border: none; outline: none; border-radius: 2px;
														  color: #ffffff;	font-size: 14px !important; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
														  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); }
														  
.button_small										{ line-height: 24px !important; }
.ui-dialog-buttonpane .ui-dialog-buttonset .ui-button	{ display: inline-block; }

input.button_icon									{ display: none; }
.button.button_icon								{ position: relative; padding: 0 8px 0 26px; line-height: 23px !important; }
.button_icon:after								{ position: absolute; left: 0; top: 0; z-index: 10000000000000000; width: 24px; height: 100%; content: '';
														  background-repeat: no-repeat; background-size: 14px auto; background-position: 4px center; }
.button.button_icon.button_icon_filter:after	{ background-image: url(/pages2015/img/button/filter.png); }

/********| Table                                                                                                                               |*******/
.fTable td											{ padding: 2px 12px 2px; line-height: 23px; font-size: 12px; vertical-align: top ; !important }
.fTable_noPLR td									{ padding: 0 0 2px 0; line-height: 23px; font-size: 12px; vertical-align: top ; !important }
.fTable_blank td									{ padding: 0px 0px 0px; line-height: 23px; font-size: 12px; vertical-align: top !important; border: none !important; }
table.dataTable.fTable td						{ padding: 3px 6px; }
.fTable td.fTable_label							{ font-weight: bold; }
.fTable td.fTable_bottomlable					{ font-weight: bold; padding: 18px 0 0 0; line-height: 18px; }
table.dataTable td								{ font-size: 11px; }

.fTable_small td									{ padding: 1px 12px 1px; line-height: 14px; font-size: 12px; vertical-align: top ; !important }
.fTable_small td:first-child					{ font-weight: normal; }

.msSubNavi .fTable td:last-child				{ padding-right: 0 !important; }
/********| Colors                                                                                                                              |*******/
.ui-dialog-buttonpane .ui-dialog-buttonset .ui-button:nth-child(2),
.metro_green										{ background-color: #91A244;
														  background-image: linear-gradient(top, #A9BD4E, #91A244);
														  background-image: -webkit-linear-gradient(top, #A9BD4E, #91A244);
														  background-image: -ms-linear-gradient(top, #A9BD4E 0%, #91A244 100%);
														  background-image: -moz-linear-gradient(top, #A9BD4E, #91A244); }
.ui-dialog-buttonpane .ui-dialog-buttonset .ui-button:nth-child(2):hover,
.button.metro_green:hover						{ background-color: #738133;
														  background-image: linear-gradient(top, #95A742, #738133); cursor: pointer;
														  background-image: -webkit-linear-gradient(top, #95A742, #738133);
														  background-image: -ms-linear-gradient(top, #95A742 0%, #738133 100%);
														  background-image: -moz-linear-gradient(top, #95A742, #738133); }

.metro_gold											{ background-color: #FAB542;
														  background-image: linear-gradient(top, #FCD244, #FAB542);
														  background-image: -webkit-linear-gradient(top, #FCD244, #FAB542);
														  background-image: -moz-linear-gradient(top, #FCD244, #FAB542); }
.button.metro_gold:hover						{ background-color: #E7A73C;
														  background-image: linear-gradient(top, #EEC641, #E7A73C); cursor: pointer;
														  background-image: -webkit-linear-gradient(top, #EEC641, #E7A73C);
														  background-image: -moz-linear-gradient(top, #EEC641, #E7A73C); }
.metro_box_gold									{ border: 1px solid #E2A33F; }

.ui-dialog-buttonpane .ui-dialog-buttonset .ui-button:nth-child(1),
.metro_red											{ background-color: #C9282D;
														  background-image:  linear-gradient(top, #EB3E42, #C9282D);
														  background-image:  -moz-linear-gradient(top, #EB3E42, #C9282D);
														  background-image:  -webkit-linear-gradient(top, #EB3E42, #C9282D);
														  color: #ffffff; }
.ui-dialog-buttonpane .ui-dialog-buttonset .ui-button:nth-child(1):hover,
.button.metro_red:hover							{ background-color: #AD2226;
														  background-image: linear-gradient(top, #D5383C, #AD2226);
														  background-image: -webkit-linear-gradient(top, #D5383C, #AD2226);
														  background-image: -moz-linear-gradient(top, #D5383C, #AD2226); }

.metro_silver										{ background-color: #D4D4D4; color: #464646 !important;
														  background-image:  linear-gradient(top, #E0E0E0, #D0D0D0);
														  background-image:  -moz-linear-gradient(top, #E0E0E0, #D0D0D0);
														  background-image:  -webkit-linear-gradient(top, #E0E0E0, #D0D0D0);
														   cursor:pointer; }
.button.metro_silver:hover						{ background-color: #d3d3d3;
														  background-image: linear-gradient(top, #d4d4d4, #d2d2d2);
														  background-image: -webkit-linear-gradient(top, #d4d4d4, #d2d2d2);
														  background-image: -moz-linear-gradient(top, #d4d4d4, #d2d2d2); }

.button:disabled 									{ background-color: #D4D4D4; color: #464646 !important;
														  background-image:  linear-gradient(top, #E0E0E0, #D0D0D0) !important;
														  background-image:  -moz-linear-gradient(top, #E0E0E0, #D0D0D0) !important;
														  background-image:  -webkit-linear-gradient(top, #E0E0E0, #D0D0D0) !important; }


.muss													{ background-color: #FFF7DA !important; }
.valNO 												{ background: url(/pages2015/img/warning.png) no-repeat right center #ffffff !important; border-color: #CF5054 !important; }

.w40													{ width:  40px; }
.w50													{ width:  50px; }
.w100													{ width: 100px; }
.w220													{ width: 220px; }
.w250													{ width: 250px; }
.w100p												{ width: 100% !important; }
.w37p													{ width: 37% !important; }
.wZip													{ width:  69px; float: left; margin-right: 3px; }
.wCity												{ width: 178px; float: left; }

.column_w200										{ display: inline-block; width: 224px; padding-left: 24px }
label .column_w200								{ display: inline-block; width: 200px; padding-left: 0; }

table.dataTable td								{ vertical-align:top !important}
.rctBox table td									{ vertical-align: middle !important; }
.metro_form hr										{ height: 1px; background: #cccccc; border: none; margin: 18px 0; }
.fTable_labelWide									{ font-weight: bold; }										